services:
  watchtower-watchtower-1:
    command:
    - --cleanup
    - --schedule
    - 0 0 2 * * *
    container_name: watchtower-watchtower-1
    entrypoint:
    - /watchtower
    environment:
      PATH: /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
    image: containrrr/watchtower
    restart: unless-stopped
    volumes:
    - /var/run/docker.sock:/var/run/docker.sock:rw
    working_dir: /
